{
  "$schema": "https://schema.tauri.app/config/2",
  "productName": "Lncvrt Games Launcher",
  "version": "1.0.4",
  "identifier": "xyz.lncvrt.lncvrt-games-launcher-loader",
  "build": {
    "beforeDevCommand": "bun run dev",
    "devUrl": "http://localhost:5173",
    "beforeBuildCommand": "bun run build",
    "frontendDist": "../dist"
  },
  "app": {
    "withGlobalTauri": true,
    "windows": [
      {
        "width": 300,
        "height": 300,
        "resizable": false,
        "maximizable": false,
        "titleBarStyle": "Overlay",
        "hiddenTitle": true
      }
    ],
    "security": {
      "csp": null
    }
  },
  "bundle": {
    "active": true,
    "targets": ["dmg"],
    "macOS": {
      "minimumSystemVersion": "13.0"
    },
    "icon": ["icons/icon.icns"]
  }
}
